New Search

HTML Objects Memory Corruption Vulnerability in Internet Explorer

oval:org.mitre.oval:def:13344

Microsoft Internet Explorer 5.01 SP4 and 6 does not properly handle errors associated with access to uninitialized memory which allows remote attackers to execute arbitrary code via a crafted HTML document aka "HTML Objects Memory Corruption Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2008-3476
Product(s):
  • Microsoft Internet Explorer 6
  • Microsoft Internet Explorer 5.01